
Figure - Bug #118474
【IOVDEV-32463】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【第三方应用】进入游戏中心
，taptap网页点击按钮无响应
2023-06-02 20:21 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-02

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0106.C104��【中控版本号】：03.02.0086.C102.03_userdebug_2305271506

Resolution: INVALID Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/06/02 17:40 第199次开机

【前提条件】：电源ON

【操作步骤】：

1、恢复出厂设置

2、点击游戏中心

3、点击下载taptap

【实际结果】

无响应，页面显示错误

【期望结果】

可以下载taptap

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0086.C102.03_userdebug_2305271506

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】游戏中心 2023.05.13

录屏&log:https://ofs.human-horizons.com/#/download/index/eadoYyYIu6k%3D

History

#1 - 2023-06-05 09:47 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

Hi 诗雨
根据视频内容

1.这个是edge浏览器内的行为

2."打开TapTap 查看更多"按钮，图片是缺少的, 没有加载完全，点击时，页面是有响应的，页面做了一次刷新

这个似乎是taptap网页没有加载完全导致，同时这个是edge浏览器内部的行为，我们无法修改，请确认

#2 - 2023-06-05 19:32 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

6.5

客户确认关闭

#3 - 2023-06-05 19:32 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Resolution changed from -- to INVALID

#4 - 2023-06-05 19:32 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

screen-20221111-000915.mp4 5.58 MB 2023-06-02 CDTS_Test 吴诗雨

tlog_iov0201017500006162025411a2212290000000771_000199_1111000919.tar.gz3.11 MB 2023-06-02 CDTS_Test 吴诗雨
